Subject: [gaia] New Version Notification for draft-manyfolks-gaia-community-networks-02.txt

From: "Jose Saldana" <[email-masked]>
Date: Wed, 21 Jan 2015 18:21:56 +0100

Hi all,

We have just updated (and uploaded) a new version of the "Manyfolks draft": Alternative Network Deployments. Taxonomy and characterization.

URL:            http://www.ietf.org/internet-drafts/draft-manyfolks-gaia-community-networks-02.txt 
Status:         https://datatracker.ietf.org/doc/draft-manyfolks-gaia-community-networks/ 
Htmlized:       http://tools.ietf.org/html/draft-manyfolks-gaia-community-networks-02 
Diff:           http://www.ietf.org/rfcdiff?url2=draft-manyfolks-gaia-community-networks-02

The structure has been modified, and many parts have been improved. In addition, it includes a number of new references.

If you want to have a look to it and send your comments, it would be fine.

Thanks a lot to the contributors (some of them new)!

Jose

> -----Mensaje original-----
> De: [email-masked] [mailto:[email-masked]]
> Enviado el: miércoles, 21 de enero de 2015 18:17
> Para: Carlos Rey-Moreno; Leandro Navarro; Carlos Rey-Moreno; Andres Arcia-
> Moret; Ermanno Pietrosemoli; Arjuna Sathiaseelan; Arjuna Sathiaseelan; Bart
> Braem; Leandro Navarro; Ermanno Pietrosemoli; Bart Braem; Jose Saldana; Marco
> Zennaro; Jose Saldana; Marco Zennaro; Andres Arcia-Moret
> Asunto: New Version Notification for draft-manyfolks-gaia-community-networks-
> 02.txt
> 
> 
> A new version of I-D, draft-manyfolks-gaia-community-networks-02.txt
> has been successfully submitted by Jose Saldana and posted to the IETF
> repository.
> 
> Name:		draft-manyfolks-gaia-community-networks
> Revision:	02
> Title:		Alternative Network Deployments. Taxonomy and characterization
> Document date:	2015-01-21
> Group:		Individual Submission
> Pages:		33
> URL:            http://www.ietf.org/internet-drafts/draft-manyfolks-gaia-community-
> networks-02.txt
> Status:         https://datatracker.ietf.org/doc/draft-manyfolks-gaia-community-
> networks/
> Htmlized:       http://tools.ietf.org/html/draft-manyfolks-gaia-community-networks-02
> Diff:           http://www.ietf.org/rfcdiff?url2=draft-manyfolks-gaia-community-
> networks-02
> 
> Abstract:
>    This document presents a taxonomy of "Alternative Network
>    deployments", and a set of definitions and shared characteristics.
>    This term includes a set of network access models emerged in the last
>    decade with the aim of bringing Internet connectivity to people,
>    using topological, architectural and business models different from
>    the so-called "traditional" ones, where a company deploys the network
>    infrastructure for connecting the users, who pay for it.
> 
>    Several initiatives throughout the world have built large scale
>    networks that are alternative to the traditional network operator
>    deployments using predominately wireless technologies (including long
>    distance) due to the reduced cost of using the unlicensed spectrum.
>    Wired technologies such as Fiber are also used in some of these
>    alternate networks.  There are several types of such alternate
>    network: networks such as community networks are self-organized and
>    decentralized networks wholly owned by the community; networks owned
>    by individuals who act as wireless internet service providers
>    (WISPs), networks owned by individuals but leased out to network
>    operators who use such networks as a low-cost medium to reach the
>    underserved population and finally there are networks that provide
>    connectivity by sharing wireless resources of the users.
> 
>    The emergence of these networks can be motivated by different causes
>    such as the reluctance, or the impossibility, of network operators to
>    provide wired and cellular infrastructures to rural/remote areas.  In
>    these cases, the networks have self sustainable business models that
>    provide more localised communication services as well as Internet
>    backhaul support through peering agreements with traditional network
>    operators.  Some other times, networks are built as a complement and
>    an alternative to commercial Internet access provided by
>    "traditional" network operators.
> 
>    The present classification considers different existing network
>    models such as Community Networks, open wireless services, user-
>    extensible services, traditional local Internet Service Providers
>    (ISPs), new global ISPs, etc.  Different criteria are used in order
>    to build a classification as e.g., the ownership of the equipment,
>    the way the network is organized, the participatory model, the
>    extensibility, if they are driven by a community, a company or a
>    local (public or private) stakeholder, etc.
> 
>    According to the developed taxonomy, a characterization of each kind
>    of network is presented, in terms of specific network characteristics
>    related to architecture, organization, etc.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission until
> the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat